<%@ page language="java" import="java.util.*" pageEncoding="UTF-8"%>
<html>
<title>签名完成</title>
签名完成，如果没自动跳转，请手动返回
<script>
	function gotoActivity(activity) {
		nativeMethod.toRepaymentActivity(activity);
	}
	gotoActivity('repayment');
</script>
</html>
